--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns or changes the insert page property.
- !ruby/struct:SM::Flow::VERB 
  body: "  pdf.insert_page         # =&gt; current insert page\n  pdf.insert_page(35)     # insert at page 35\n  pdf.insert_page(:last)  # insert at the last page\n"
full_name: PDF::Writer#insert_page
is_singleton: false
name: insert_page
params: (page = nil)
visibility: public
